Supporto > FAQ > Hosting > Ho bisogno di un upgrade di PHP/MySQL


Ho bisogno di un upgrade di PHP/MySQL




Non effettuiamo mai upgrade di PHP/MySQL che possano causare delle incompatibilità con le applicazioni già installate sul server dagli utenti, tuttavia, è sempre possibile chiedere di migrare il proprio account su un altro dei nostri server, dotato delle versioni desiderate (se disponibili). Questa operazione è completamente gratuita.

Se si tratta di un account reseller, è anche possibile ordinare un piano di hosting a parte, dove ospitare il dominio che richiede le diverse versioni di PHP/MySQL, oppure un secondo piano reseller da attivare su un altro server e suddividere i domini a seconda delle esigenze.



Hai trovato questa risposta utile?

Aggiungi ai Preferiti Aggiungi ai Preferiti    Stampa Articolo Stampa Articolo

Leggi

© 2018, NoamWeb. All Rights Reserved.